<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	tools:context=".DebugPluginActivity">

	<com.castlabs.android.player.PlayerView
		android:id="@+id/playerView"
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:background="#000000"
		android:layout_marginTop="50dp"
		android:layout_marginBottom="100dp"/>

	<com.castlabs.sdk.playerui.PlayerControllerView
		android:id="@+id/playerControllerView"
		app:controller_layout_id="@layout/cl_player_controller_view"
		android:background="#55000000"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_marginBottom="100dp"
		android:layout_gravity="bottom"/>

	<FrameLayout
		android:layout_width="match_parent"
		android:layout_height="50dp"
		android:padding="5dp"
		android:background="#FFFFFF"
		android:layout_gravity="top">

		<Button
			android:id="@+id/btShow"
			android:layout_width="130dp"
			android:layout_height="40dp"
			android:textSize="11sp"
			android:text="Show Overlay"
			android:layout_gravity="left|center_vertical"/>

		<Button
			android:id="@+id/btHide"
			android:layout_width="130dp"
			android:layout_height="40dp"
			android:textSize="11sp"
			android:text="Hide Overlay"
			android:layout_gravity="right|center_vertical"/>

	</FrameLayout>

	<FrameLayout
		android:layout_width="match_parent"
		android:layout_height="100dp"
		android:padding="5dp"
		android:background="#FFFFFF"
		android:layout_gravity="bottom">

		<Button
			android:id="@+id/btFullScreen"
			android:layout_width="130dp"
			android:layout_height="40dp"
			android:textSize="11sp"
			android:text="Full Screen"
			android:layout_gravity="center"/>

		<Button
			android:id="@+id/btLeftTop"
			android:layout_width="130dp"
			android:layout_height="40dp"
			android:textSize="11sp"
			android:text="Left Top"
			android:layout_gravity="left|top"/>

		<Button
			android:id="@+id/btRightTop"
			android:layout_width="130dp"
			android:layout_height="40dp"
			android:textSize="11sp"
			android:text="Right Top"
			android:layout_gravity="right|top"/>

		<Button
			android:id="@+id/btLeftBottom"
			android:layout_width="130dp"
			android:layout_height="40dp"
			android:textSize="11sp"
			android:text="Left Bottom"
			android:layout_gravity="left|bottom"/>

		<Button
			android:id="@+id/btRightBottom"
			android:layout_width="130dp"
			android:layout_height="40dp"
			android:textSize="11sp"
			android:text="Right Bottom"
			android:layout_gravity="right|bottom"/>

	</FrameLayout>

</FrameLayout>
